Xubuntu eller LMDE Xfce? Hvilken du skal velge ...

Distribusjoner som bruker som standard Xfce det er noen få, og til og med noen av dem veldig bra, men denne gangen vil jeg foreslå en sammenligning (fra min personlige erfaring) mellom to av de mest populære: Xubuntu vs LMDE Xfce.

Xubuntu

LMDE Xfce

Utseende:

På den visuelle siden synes jeg begge distribusjonene er ganske jevne. Xubuntu gir oss et grensesnitt mer til Mac OS: et øvre panel med listen over vinduer og et nedre panel som fungerer som en Dock. Samtidig som LMDE noe annet å Windows o KDE: panelet nederst med menyen, listen over vinduer og de andre tradisjonelle elementene.

Jeg tror begge tilfeller valg av tema Gtk og ikonet er tilstrekkelig, men kan forbedres eller tilpasses ytterligere.

Opptreden:

I denne forbindelse, som de må anta, LMDE Xfce beats Xubuntu selv om forskjellen ikke er enorm heller. Kanskje det er fordi det er basert på Debian, eller at det inkluderer færre demoner i begynnelsen, vet jeg ikke. I mitt tilfelle LMDE Jeg var litt mer flytende og spiste i en LiveCD unos 129 Mb i en PC med 1 GB RAM mens Xubuntu rørte ved 140 Mb. Men jeg gjentar, ingenting skiller seg ut fra hverandre.

programmer:

I denne forbindelse har begge noe som jeg alltid har kritisert hardt: Overskudd av applikasjoner av Gnome. Et enkelt eksempel er Systemmonitor. Så mye Xubuntu som LMDE Xfce De bringer standard Gnome, og jeg lurer på hvorfor? Ja Xfce har sitt Systemmonitor og det er veldig hyggelig og nyttig.

Begge distribusjonene kommer med Firefox som standard når nettleseren «offisielle'Or'anbefales"for Xfce es Midori og så videre vises andre applikasjoner som ikke trenger å være der, hvis det endelige målet er å lage en lettere variant av distribusjonen.

Hver enkelt inkorporerer Ekstra programvare egen distribusjon (Mint Tools, Ubuntu One ... etc), Selv om LMDE Xfce gir flere verktøy som standard (og handlinger) til Thunar. Vi må også merke oss at den nåværende versjonen av begge distribusjonene er forskjellige. .Iso av Xubuntu kan brenne på en stund LMDE Xfce  trenger en DVD, ettersom det inkluderer et bredere spekter av applikasjoner som Audio- og videokodeker, FlashPlayer, noe som personlig virker veldig passende siden med standardinstallasjonen fungerer alt første gang.

Så hvilken å velge?

Det ser ut til at valget må baseres på brukerens smak og behov. Et av punktene som kan påvirke er utgivelsessyklusen til hver distribusjon siden med LMDE Xfce vi vil ha noe annet Rullende utgivelse være basert på arkivene til Debian-testing, mens med Xubuntu vi må vente 6 måneder på å glede oss over nyhetene deres.

Hvis jeg måtte velge, ville jeg velge LMDE Xfce, ikke bare fordi den er basert på Debian, men fordi når du er installert, trenger du ikke justere nesten hva som helst, selv om det er bra, alltid du må gjøre noe. Uansett er det tilrådelig å se andre distribusjoner som bruker som standard Xfce og velg den som passer best for oss.


Innholdet i artikkelen følger våre prinsipper for redaksjonell etikk. Klikk på for å rapportere en feil her.

58 kommentarer, legg igjen dine

Legg igjen kommentaren

Din e-postadresse vil ikke bli publisert. Obligatoriske felt er merket med *

*

*

  1. Ansvarlig for dataene: Miguel Ángel Gatón
  2. Formålet med dataene: Kontroller SPAM, kommentaradministrasjon.
  3. Legitimering: Ditt samtykke
  4. Kommunikasjon av dataene: Dataene vil ikke bli kommunisert til tredjeparter bortsett fra ved juridisk forpliktelse.
  5. Datalagring: Database vert for Occentus Networks (EU)
  6. Rettigheter: Når som helst kan du begrense, gjenopprette og slette informasjonen din.

  1.   Courage sa

    Haha det er åpenbart at LMDE Xfce, selv om jeg ikke har testet den

    1.    elav <° Linux sa

      Prøv det .. Selv om det er på LiveCD og fortell meg 😛

      1.    Courage sa

        Mann jeg har prøvd Debian Lenny Stable med Gnome, jeg tror heller ikke det er stor forskjell bortsett fra noen verktøy for å gjøre ting lettere for nye

        1.    elav <° Linux sa

          Du er akkurat som KZKG ^ Gaara. Det er mye forskjell mellom Debian Lenny og Debian Wheezy, mye ..

      2.    Tretten sa

        Både LMDE som bruker xfce, og Lubuntu, er basert på Debian, så jeg må bruke dem til å vite hvilken jeg vil velge i tilfelle jeg måtte velge en.

  2.   oscar sa

    Jeg tror du savnet å sette Debian + XFCE, som jeg skriver fra, jeg har fortsatt ikke endret brukeragenten, Hahahaha.

    1.    elav <° Linux sa

      Tanken var å sette "enkle" distribusjoner for tonn ... Jeg mener, brukere hahaha

      1.    Courage sa

        Folk tar mye feil med Debian, de maler det som vanskelig, og det er det siste det er

        1.    KZKG ^ Gaara <"Linux sa

          Det ville også være nødvendig å se om begrepet "vanskelig" er det samme som begrepet "mennesker" 🙂

          1.    Courage sa

            Da jeg prøvde Debian, visste jeg ikke at Gentoo, Arch og Slackware eksisterte

        2.    elav <° Linux sa

          Nøyaktig. Jeg tror det er en av få ting jeg er enig i ..

        3.    Diablo sa

          Det er ikke vanskelig, men som arhc er det veldig inkompatibelt, i det minste på maskinen min, og for uerfarne brukere som meg, blir det enkle faktum å konfigurere skjermkortet en odyssey, som wify-konfigurasjonen at selv om den oppdager det, prøver det å koble til uten suksess.

          De er de eneste som har motstått meg.
          Jeg har prøvd dem alle tror jeg.

          For meg er den raskeste stabile og konfigurerbare Ubuntu 11.4 natty, og selv om den er i 12.4 LTS-versjonen, oppdaterer jeg den ikke fordi jeg mister det ovennevnte, men det er ikke grunnen til at det er det beste av alt, det er ganske enkelt mitt tilfelle.

      2.    Andres Silva sa

        Det er ikke bra å si slike kommentarer, det er bare brukere med forskjellige datakunnskaper og mål, som kan bli gitt av yrke eller hobby, men det betyr ikke hva du antyder.

        1.    elav <° Linux sa

          Mannen min intensjon er ikke å fornærme. Akkurat som du sier, det er brukere som trenger er at alt fungerer første gang, at de ikke trenger å konfigurere noe, og at det er enkelt for dem. Xubuntu og LMDE Xfce er dedikert til den typen brukere .. Det var det jeg mente.

          1.    Andres Silva sa

            Jeg er sikker på at du ikke mente å fornærme, jeg ville bare påpeke at du må være forsiktig med det du sier, spesielt med den slags kommentarer, siden vi ikke vil skremme folk vekk fra gratis programvare, men for å tiltrekke dem. Ikke bekymre deg.

  3.   Andres Silva sa

    LMDE med XFCE fungerte perfekt for meg, problemet med kodeker og ytelse var overlegen Xubuntu for programmene jeg bruker (Geographic Information Systems) ... Jeg elsker også Rolling Realese ... ulempen som jeg finner for LMDE, selv om det er mer fra min del, er at spørsmålet om lagringsplassene jeg ikke får dem riktig, siden det ikke fungerer riktig (så langt tror jeg at i neste oppdateringspakke er det løst) apt-add-repository-kommandoen .. lagringsplassene er nesten alle tilpasset for Ubuntu, selv om de i mange tilfeller er kompatible med Debian, er det vanlig at noen avhengigheter mangler som du må se etter, noe som gjør det vanskelig for meg i noen tilfeller å installere mer. oppdaterte versjoner enn de som ble testet i Debian Testing ... men det er absolutt at det sannsynligvis er en feil av meg som prøver å bruke LMDE på samme måte som Xubuntu

    Dette er den store ulempen jeg har med LMDE, men likevel liker jeg det mer og mer.

    1.    elav <° Linux sa

      Hvordan er LMDE-arkivene nesten alle tilpassede for Ubuntu? Jeg forstod ikke så godt 😕

      1.    Andres Silva sa

        Beklager, jeg er noe nytt i Linux-verdenen, så det er mulig at jeg gjør feil, men jeg prøver å lære ... det jeg mente er at for mitt spesielle tilfelle er programmene samlet for ubuntu med tanke på spesifikke avhengigheter som kanskje ikke være i depotet som gir programmet av interesse. Da finner jeg inkompatibiliteter. For eksempel når det gjelder ubuntugis-ustabil / ppa ... men jeg kommer til å forstå at dette depotet er basert på debian-gis, så jeg må bruke disse pakkene, som løste en del av problemet mitt ... derfor å Vi sluttbrukere, vi kan ha disse problemene når vi endrer distribusjon, i det minste har det skjedd meg ... forklarte jeg?

        1.    elav <° Linux sa

          Vel, det jeg kan forstå er at det skjer når du prøver å bruke Ubuntu-pakker, de i PPA-ene og så videre, ikke sant? Uansett er det mulig at det, som du sier, er avhengige avhengigheter i noen pakker, fordi LMDE bruker Debian Testing repositories, som mangler noen pakker som Ubuntu inkluderer eller som er i Sid og Experimental.

          1.    Andres Silva sa

            Akkurat det ... som gjør vondt for programmene jeg trenger å bruke, men det er en veldig spesiell sak, vil jeg si ... det er imidlertid ikke så seriøst, og akkurat som jeg lærte Ubuntu, kan jeg lære LMDE uten problemer, da de har hjulpet meg med å blogge mye som din, så takk!

  4.   Andres Silva sa

    Et annet eksistensielt spørsmål ... som er grunnlaget for å bestemme om du definitivt skal bytte til XFCE ... tror du utviklingen av dette skrivebordsmiljøet vil bli forbedret fra nå av?

    1.    Courage sa

      Noe avgjørende er ressursene til datamaskinen.

      Når det gjelder utvikling, kan det være fordi det er mange mennesker som ikke liker Gnome 3

    2.    elav <° Linux sa

      Jeg tenker hvis. Det er en enorm bølge av ulykkelige Gnome-brukere som har byttet til Xfce, og jeg antar at dette er bra. Xfce-utviklere tar seg mer seriøst noen skrivebordsdetaljer så det er mulig at vi snart vil se relevante endringer.

    3.    Andres Silva sa

      Forhåpentligvis ville det være interessant for flere utviklere å vie seg til XFCE, og hvis det vil bli brukt mer, ville det være mer funksjonelt på den måten ... men i flere aspekter (mange) liker jeg det mer enn gnome.

      1.    elav <° Linux sa

        Når du kan dele med oss ​​de tingene du liker så godt .. 😀

        1.    Andres Silva sa

          Visst, for nå, det første som kommer til hjernen er xfce-panelet. Jeg synes det er veldig praktisk, jeg elsker bæreraketter, jeg liker at i en bærerakett kan du legge til mer enn ett program som du kan få tilgang til ved å trykke på den lille pilen på siden, som kan konfigureres, og du kan velge å vise deg den siste applikasjonen som ble lansert blant annet alternativer. Det er det mest praktiske, fordi den andre dokken endte opp med å ha en gigantisk dock med alle applikasjonene som ble brukt, nå kan de være "gruppert" og godt organisert, og det beste er at du kan legge til dine egne kommandoer for å utføre , omorganisere, og du trenger ikke å installere noe annet, alt er inkludert som standard som en panelfunksjon. Veldig konfigurerbar, så den er veldig praktisk og enkel, fullt funksjonell.

  5.   Carlos-Xfce sa

    Jeg liker virkelig LMDE med Xfce, men jeg kan ikke forstå lagringsplassene, Firefox kan ikke oppdatere, og på slutten av oppdateringen i konsollen viser de meg mange feil. Uansett…

    1.    Andres Silva sa

      ... vel det samme skjer med meg også, jeg lærer ... det ville være nyttig for de som forstår mer om logikk å legge ut om dette ...

      Om Firefox syntes jeg dette innlegget var veldig nyttig for det du leter etter: http://ubuntu-cosillas.blogspot.com/2011/11/instalar-la-ultima-version-de-firefox.html

      1.    Carlos sa

        Takk for infoen. Jeg skriver fra "netbook" min fordi jeg installerer Linux Mint 12 på "notebook". Jeg likte virkelig "live" -versjonen, og de fjernet den standard søkemotoren som jeg hatet så mye. Ved å prøve å fjerne nettleseren fra Linux Mint endte jeg opp med å avkonfigurere Firefox. Jeg vil vente på at LMDE 12 kommer ut for å se om jeg går tilbake til Xfce. For øyeblikket er jeg med Linux Mint 12 fordi jeg i tillegg til endringen i søkemotoren trenger Wine, som ikke er tilgjengelig i LMDE 11. La oss uansett se hvordan det fungerer. Takk og hilsen.

  6.   Eduar 2 sa

    Er Arch Linux + xfce verdt det?

    1.    elav <° Linux sa

      Ok, men ikke for hvilken brukertype de to distribusjonene jeg nevner er viet til.

  7.   Yoyo sa

    Jeg har LMDE XFCE, den beste i XFCE, uten tvil 😉

    1.    Courage sa

      Best for en type publikum, ikke for alle

  8.   arturo molina sa

    Bortsett fra Ubuntu liker jeg også slackware, faktisk var det min første distro, sier jeg fordi jeg så at de nevner det.
    Det ville være interessant å også prøve Lubuntu vs LMDE med LXDE
    Lubuntu bringer også noen standardkodeker og krom som en nettleser.
    Hilsener.

  9.   Alba sa

    Hallo! Jeg har et par dager på å lese innholdet på denne bloggen, som jeg har elsket ~ Gratulerer med innholdet!

    Om emnet ... Jeg har brukt Linux-distribusjoner i 4 år, og et og et halvt år med Mint ... En gang i begynnelsen ønsket jeg å bruke Debian, men var nybegynneren som jeg er ... PFFFFT, det er utrolig for meg at jeg installerte den den gang fra en alternativ disk og den lot jeg xD kjøre, men jeg syntes miljøet var veldig stygt, og jeg fjernet det LOL ... ser nå at Mint har sin versjon basert på Debian og med favorittbordet mitt (XFCE) det tok ikke lang tid å installere den på den stasjonære PCen min (som jeg bygde selv: B)

    Jeg må si at jeg alltid har likt XFCE, bare at den versjonen jeg kjente på den tiden, for 3 år siden, lot mye å ønske når det gjaldt oversettelser og justeringer og andre. Nå ser jeg at prosjektet har modnet mye, og med XFCE føler jeg meg hjemme ~ Jeg har bare hodepine med LMDE og det er at jeg ikke kan reparere rotorpakker, verken med konsoll eller med Sypnaptic, og jeg må installere Openshot men det forteller meg at to avhengigheter ikke kan installeres, og jeg ser etter avhengighetene og prøver å installere dem, og de forteller meg at det ikke kan gjøres fordi andre pakker som de er avhengige av ikke kan, og så går jeg til jeg finner ødelagte pakker, som uansett hvor mye jeg vil, vil ikke la meg reparere operativsystemet; ^; (Jeg husker ikke hvilke pakker eller avhengigheter eller noe, jeg er på den bærbare datamaskinen min der jeg har Xubuntu)

    Fra det jeg forstår er vi sjeldne kvinner i Linux-verdenen xD, men jeg er en av de få: B Jeg er en hobbyartist, og selvfølgelig er arbeidsprogrammene mine gratis (MyPaint, GIMP, Inkscape og Agave), og det gjør jeg vanligvis hastighetsmalingsvideoer for å vise hvordan jeg jobber (jeg tar opp dem med platemaskin, jeg slår dem sammen med mencoder-kommandoer, jeg fremskynder dem i Openshot og legger effekter og andre i KDEnlive) ... det er derfor min tristhet over å ikke kunne installere openshot på min Xubuntu LMDE; ^; Jeg liker XFCE for å være enkel og rask med alt jeg opptar (bortsett fra kompiseffekter og smaragdtemaer, selv om jeg ikke har klart å få kuben til å fungere lol)

    Uten videre, sier jeg bare det at jeg kom "inn i de store ligaene" med LMDE, selv om jeg ikke en gang vet hvordan jeg skal treffe ennå xD

    1.    elav <° Linux sa

      Velkommen Alba:
      Først av alt, la meg gratulere deg, du har vært drømmekvinnen til enhver GNU / Linux-bruker hahaha.

      Jeg tror det første jeg vil be deg om å prøve å hjelpe deg med, er å fortelle meg hvilke arkiver du bruker. Nå om avhengighetsfeilen din, prøv et par ting:
      1- Tilgang Synaptic »Innstillinger» Distribusjon og se om du har den største merket. Jeg gir deg et eksempel da jeg brukte LMDE, hadde jeg 3 arkiver aktivert: Debian Testing, Debian Multimedia og Debian Mint. Noen ganger, når jeg hadde en feil av denne typen, ville jeg velge alternativet Foretrekker versjon, til Testing (Debian Testing) og voila.

      2- Prøv å oppdatere med LMDE Update Manager for å se om pakken kommer i konflikt eller noe.

      Akkurat nå kan jeg ikke tenke meg noe annet. Det ville være bra om du kunne gi meg dataene fra arkivene. Tusen takk for kommentaren din.

      Hilsen

      1.    Alba sa

        Hallo igjen! hehehe, tusen takk for velkomst og kompliment (?) xD Jeg er den geekeste i klassene mine bare for å bruke Linux: B

        Nå, mitt lille problem ... Jeg har allerede løst det! 😀 det jeg gjorde var å redigere kildelisten min med det du la her https://blog.desdelinux.net/cosas-que-hago-despues-instalar-lmde-xfce/ Jeg la både det siste og testingen og voila, jeg var i stand til å oppdatere som det skulle og installere videoredigererne mine. Jeg hadde listen som kommer som standard, og det var det som genererte konflikter, jeg fjernet den og det er det. Tusen takk spesielt! Jeg tror de har vunnet en hyppigere leser! ~ Jeg skal gi mine runder her: 3

    2.    KZKG ^ Gaara <"Linux sa

      Hei og velkommen til siden vår 🙂
      Hva skjer med deg med Xfce, skjer med meg med KDE ... Jeg føler meg hjemme med det, det er en unik og flott følelse 😀

      Angående ødelagte avhengigheter, legg terminalens utgang i vår pasta og du gir oss lenken, vi leser den og vi vil prøve å løse den sammen 😉

      Videoopplæring ... flott, hvis du vil dele noen, ville det være perfekt, faktisk ... hvis du vil kan vi (med din tillatelse selvfølgelig) legge ut noen her på siden 😀

      Ikke noe velkomment, og vi leser 🙂
      Hilsen

      1.    Alba sa

        Hallo! takk for velkomsten! > w

        Jeg har allerede reparert avhengighetene endret kildelisten med innlegget her https://blog.desdelinux.net/cosas-que-hago-despues-instalar-lmde-xfce/ xD de som kommer for å ha den rene distroen plaget meg med gstreameren og smelten, det er derfor det ikke lot meg gjøre noe.

        Mer enn videoopplæringsprogrammer, de er fargemalerier, raske videoer av hvordan en tegning fra skissen til det endelige arbeidet forblir uten å forklare noe eller noe, selv om jeg ønsker å gjøre en opplæring for MyPaint (som ville være mer en forklaring på verktøy jeg bruker i det samme her
        og det endelige arbeidet: 3 (Jeg er ikke her så super pro eller mye mindre, jeg er bare en fan xD)

        Jeg skal være her! ~ Jeg likte virkelig bloggen 😀

        1.    KZKG ^ Gaara <"Linux sa

          Ah ok, ja haha, jeg har allerede lest den i den andre kommentaren din haha.
          Vel, hvis du gjør en veiledning eller vil at vi skal publisere noe, fortell oss, vi tar gjerne en titt 😉

          Og HAHA ikke bekymre deg, ingen her er en "pro" ... faktisk, jeg vet ikke engang hva man måtte vite eller være for å tilhøre "pro" ... Jeg forestiller meg å programmere og bidra direkte til kjernen eller noe sånt LOL !!!

          Velkommen og virkelig, tusen takk for kommentarene dine, det er godt å vite at det vi skriver liker 😀

      2.    Courage sa

        Ikke glem at du er på den andre siden hahahahaha

  10.   Jamin samuel sa

    Hei alle sammen .. først og fremst gratulerer jeg skaperen av innlegget .. utmerket arbeid broren min, ok jeg fortsetter .. begynnelsen min i linus er flott jeg oppmuntret meg og jeg begynte å reise denne verdenen og puffff jeg elsker det 😀 jeg startet med distroer som: canaima, Ubuntu 11.04, Ubuntu 11.10, LM 11, LM 12, og nå som jeg nettopp har installert LMDE med XFCE siden Gnome kunne man ikke installere det (veldig rart) kort sagt, sannheten er at jeg liker denne utgaven av Linux mynte basert på debian testing 😀 og jeg liker også dette XFCE grensesnittet.

    Ok nå går jeg til det tekniske, systemet er nylig installert, og lagringsplassene som det bringer som standard er disse:

    deb http://packages.linuxmint.com/ Debians viktigste oppstrømsimport
    deb http://debian.linuxmint.com/latest testing hovedbidrag ikke-gratis
    deb http://security.debian.org/ testing / oppdateringer hovedbidrag ikke-gratis
    deb http://www.debian-multimedia.org testing hoved ikke-gratis

    Fortell meg om disse stemmer, slik at systemet fungerer bra, eller om jeg må endre dem og for hvilket?
    Takk skal du ha !! 🙂

    1.    elav <° Linux sa

      Velkommen Jamin Samuel:
      Vi er faktisk to bloggskapere 😀 men tusen takk. Om det du spør, ja ja, det er depotene du bør bruke, ja, du vil ikke være veldig oppdatert om å si ...

      Hilsen

  11.   Jamin samuel sa

    Takk skal du ha !! . . . Jeg forsto ikke uttrykket "du vil ikke være veldig oppdatert som vi sier": S

  12.   Jamin samuel sa

    Prøv å oppdatere og det forteller meg "en feil har oppstått" og viser meg disse detaljene:

    E: /var/cache/apt/archives/gstreamer0.10-plugins-bad_0.10.22-3_amd64.deb: prøver å overskrive `/usr/lib/gstreamer-0.10/libgstxvid.so ', som også er i gstreamer0.10-pakken . 0.10.22-plugins-virkelig-dårlig 0.1-XNUMX

  13.   Jamin samuel sa

    Kan du veilede meg hvorfor skjer dette med meg?

    1.    elav <° Linux sa

      Se om du løser med dette innlegget..
      Hilsen

  14.   Jamin samuel sa

    Vel, jeg leste informasjonen som Alba nevnte .. Jeg vil bevise hva hun gjorde for å endre repoer for følgende:

    deb http://packages.linuxmint.com/ Debians viktigste oppstrømsimport
    deb http://debian.linuxmint.com/latest testing hovedbidrag ikke-gratis
    deb http://debian.linuxmint.com/latest/security testing / oppdateringer hovedbidrag ikke-gratis
    deb http://debian.linuxmint.com/latest/multimedia testing av viktigste ikke-fre

    La oss se hva som skjer

  15.   jamin-samuel sa

    Takk skal du ha !! sannheten det jeg gjorde var at jeg ikke valgte den for å bli oppdatert, la alt annet oppdateres, og etter at jeg var ferdig, velg den pakken som var ødelagt, og den ble oppdatert uten problemer.

    Nå vil jeg at du skal fortelle meg hvilke arkiver jeg egentlig skal bruke?

    1.    elav <° Linux sa

      Hvis du vil være oppdatert, bruk Debian Testing repositories. Hvis du ikke vil at noe skal gå i stykker, vent til LMDE-oppdateringen Pack3 blir utgitt.

  16.   Jamin samuel sa

    Hvordan vet jeg når Pack3 slippes? Jeg ser for meg at det vil vises i oppdateringsbehandling for å oppdatere det, ikke sant?

    1.    elav <° Linux sa

      Nøyaktig. I tillegg blir det kunngjort gjennom bloggen, forumet og andre.

  17.   rufizz sa

    Når du er vant til å xubuntu og du bytter til mynte xfce, må du konfigurere noen ting (awn, programvaresenter osv.) For å føle deg hjemme, så er opplevelsen god med kompis og uten å bli sittende fast; Jeg installerte den til og med på en smertefull netbook med Windows XP full av feil, virus og varsler ... nå har den bare den elegante hvite linjen, og den går raskere, min venn som er fornøyd med Linux!

  18.   Korea sa

    Jeg bruker det for øyeblikket det er lubunto 11.4 på skrivebordet lxde gjør underverker raskt effektivt økonomisk hyggelig Jeg er fascinert av xubuntu-o-lmde-xfce-som-å-velge miljøet det allerede gir det er bra, men xfce med legger til litt mer ressurser, men det driver disse 2 på stasjonære dreiebenker er det beste de har gjort med linux til nå

  19.   Patrick PPl sa

    Jeg liker ikke Unity DATAMASKINEN TREGT SAMMENLIGNING AV WINDOWS 7 (JEG HATER DET) ER LAGET ET FLYPLAN, så ille, så ille, installer UBUNTU 12.04, og så HAR JEG FJERNET DET etter å ha prøvd andre distribusjoner av alt, jeg har bodd hos XUBUNTU 11.10 Xfce 4, så hvis det er noe annet, er dette det jeg liker, ingenting mislykkes, alle panelene kan konfigureres, OG FENOMENALVIDEOEN OG ET APPLUS TIL MINITUBE.

    1.    jamin-samuel sa

      noe lignende skjedde med meg også .. Jeg installerte 12.04 og jeg likte ikke enhet i det hele tatt ..

      Jeg ville prøve det berømte "gnome-panelet" og ærlig talt likte jeg ikke det heller, så la jeg gnome shell 3.4 og jeg så det ikke bedre enn forrige versjon 3.2 .. Jeg vil si det føles nesten det samme ..

      og det mest alvorlige problemet var at jeg igjen ikke kunne ha lydutgang fra forsiden av PCen min .. bare bakfra .. Jeg vil ende opp med å konkludere med at problemet er kjernen .. nøyaktig versjon 3.2

      da jeg prøvde fedora kernel iva for versjon 3.2 og det skjedde med meg nøyaktig det samme, så i debian tetsing av det samme igjen og kjernen i versjon 3.2, kan det være at i den versjonen forsvant noen drivere?

      vel .. Jeg må prøve kjerneversjonen 3.3 for å se om det samme skjer eller ikke.

  20.   Alrep sa

    Det hjalp meg veldig, tusen takk.

  21.   Carlos Ferra sa

    Selv om jeg har en maskin med 2G ram og en Intel på 2,60, bruker jeg fortsatt lette skrivebord. LMDE er det beste av det beste av alt jeg har prøvd.